## START: Set by rpmautospec
## (rpmautospec version 0.7.3)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 2;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

%global git0 https://github.com/containers/%{name}

%{!?_modulesloaddir:%global _modulesloaddir %{_usr}/lib/modules-load.d}

Name: fuse-overlayfs
Version: 1.13
Release: %autorelease
ExclusiveArch: %{arm64} ppc64le s390x x86_64 riscv64
License: GPL-3.0-or-later
Summary: FUSE overlay+shiftfs implementation for rootless containers
URL: https://github.com/containers/%{name}
# Tarball fetched from upstream
Source0: %{url}/archive/v%{version}.tar.gz
BuildRequires: autoconf
BuildRequires: automake
Requires: fuse3
Requires: kmod
BuildRequires: fuse3-devel
BuildRequires: gcc
BuildRequires: git-core
BuildRequires: make
BuildRequires: systemd-rpm-macros
Provides: bundled(gnulib) = cb634d40c7b9bbf33fa5198d2e27fdab4c0bf143

%description
%{summary}.

%package devel
Summary: %{summary}
BuildArch: noarch

%description devel
%{summary}

This package contains library source intended for
building other packages which use import path with
%{import_path} prefix.

%prep
%autosetup -Sgit %{name}-%{version}

%build
./autogen.sh
./configure --prefix=%{_prefix} --libdir=%{_libdir}
%{__make}

%install
%make_install
install -d %{buildroot}%{_modulesloaddir}
echo fuse > %{buildroot}%{_modulesloaddir}/fuse-overlayfs.conf

%post
modprobe fuse > /dev/null 2>&1 || :

%check

#define license tag if not already defined
%{!?_licensedir:%global license %doc}

%files
%license COPYING
%doc README.md
%{_bindir}/%{name}
%{_mandir}/man1/*
%{_modulesloaddir}/fuse-overlayfs.conf

%changelog
## START: Generated by rpmautospec
* Wed Jul 17 2024 Fedora Release Engineering <releng@fedoraproject.org> - 1.13-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild

* Wed Feb 21 2024 Lokesh Mandvekar <lsm5@redhat.com> - 1.13-1
- bump to v1.13

* Wed Feb 21 2024 Lokesh Mandvekar <lsm5@redhat.com> - 1.12-5
- add packit config to pull from upstream

* Wed Feb 21 2024 JasenChao <JasenChao@gmail.com> - 1.12-4
- Add riscv64 support.

* Fri Jan 19 2024 Fedora Release Engineering <releng@fedoraproject.org> - 1.12-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Wed Jul 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 1.12-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Thu May 11 2023 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.12-1
- auto bump to v1.12

* Fri Mar 24 2023 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.11-1
- auto bump to v1.11

* Mon Mar 06 2023 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.10-4
- migrated to SPDX license

* Thu Feb 09 2023 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.10-3
- bump to v1.10 and disable i686

* Thu Jan 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 1.10-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Mon Dec 12 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.10-1
- auto bump to v1.10

* Fri Oct 07 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.9-8
- Revert "auto bump to v1.9"

* Fri Oct 07 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.9-7
- auto bump to v1.9

* Wed Oct 05 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.9-6
- remove debbuild macros to comply with Fedora guidelines

* Wed Aug 17 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.9-5
- use easier tag macros to make both fedora and debbuild happy

* Tue Aug 16 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.9-4
- Fix debbuild maintainer issue

* Thu Jul 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 1.9-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Thu Jul 07 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.9-2
- debbuild s/Maintainer/Packager

* Wed Jun 15 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.9-1
- auto bump to v1.9

* Fri May 27 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.8.2-2
- build deb packages using debbuild

* Fri Mar 25 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.8.2-1
- auto bump to v1.8.2

* Thu Jan 27 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.8.1-3
- switch to autospec

* Thu Jan 20 2022 Fedora Release Engineering <releng@fedoraproject.org> - 1.8.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Tue Jan 18 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.8.1-1
- fuse-overlayfs-1.8.1-1

* Wed Dec 22 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.8-1
- fuse-overlayfs-1.8-1

* Thu Sep 09 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.7.1-2
- fuse-overlayfs-1.7.1-2
- use correct source tarball, fix autobuild macros

* Tue Aug 10 2021 Giuseppe Scrivano <gscrivan@redhat.com> - 1.7.1-1
- fuse-overlayfs-1.7.1-1

* Thu Jul 29 2021 Giuseppe Scrivano <gscrivan@redhat.com> - 1.7-1
- fuse-overlayfs-1.7-1

* Wed Jul 21 2021 Fedora Release Engineering <releng@fedoraproject.org> - 1.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Thu Jun 24 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.6-1
- fuse-overlayfs-1.6-4
- build tag v1.6

* Sat Jun 19 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.8-1
- fuse-overlayfs-0.7.8-2.dev.git5f666c1
- bump to 0.7.8
- autobuilt 5f666c1

* Wed Jun 02 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.6-2
- fuse-overlayfs-1.6-3.dev.git91a020f
- autobuilt 91a020f

* Mon May 03 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.6-1
- fuse-overlayfs-1.6-2.dev.gitf3e297d
- bump to 1.6
- autobuilt f3e297d

* Mon Mar 08 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> - 1.4.0-1
- fuse-overlayfs-1.4.0-3.dev.git1f1377d
- built 1f1377d

* Mon Feb 01 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.4+dev-4
- fuse-overlayfs-1.4+dev-2.dev.gitee8ce2e
- bump to 1.4
- autobuilt ee8ce2e

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 1.4+dev-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Mon Jan 25 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.4+dev-2
- fuse-overlayfs-1.4+dev-2.dev.gitb104426
- bump to 1.4
- autobuilt b104426

* Fri Jan 22 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.4+dev-1
- fuse-overlayfs-1.4+dev-2.dev.git865b3b9
- bump to 1.4
- autobuilt 865b3b9

* Tue Jan 05 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.3+dev-3
- fuse-overlayfs-1.3+dev-2.dev.gitbfe6d5e
- bump to 1.3
- autobuilt bfe6d5e

* Mon Dec 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.3+dev-2
- fuse-overlayfs-1.3+dev-2.dev.gitbccc81e
- bump to 1.3
- autobuilt bccc81e

* Wed Nov 25 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.3+dev-1
- fuse-overlayfs-1.3+dev-2.dev.git3a1301e
- bump to 1.3
- autobuilt 3a1301e

* Thu Nov 12 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.2.0+dev-7
- fuse-overlayfs-1.2.0+dev-8.dev.gita9d8634
- autobuilt a9d8634

* Sun Nov 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.2.0+dev-6
- fuse-overlayfs-1.2.0+dev-7.dev.gitfc9de46
- autobuilt fc9de46

* Sat Nov 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.2.0+dev-5
- fuse-overlayfs-1.2.0+dev-6.dev.git15a0464
- autobuilt 15a0464

* Thu Nov 05 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.2.0+dev-4
- fuse-overlayfs-1.2.0+dev-5.dev.gitd450ee1
- autobuilt d450ee1

* Fri Oct 23 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.2.0+dev-3
- fuse-overlayfs-1.2.0+dev-4.dev.gitfbae3f0
- autobuilt fbae3f0

* Wed Oct 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.2.0+dev-2
- fuse-overlayfs-1.2.0+dev-3.dev.git80d0ed6
- autobuilt 80d0ed6

* Tue Oct 20 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.2.0+dev-1
- fuse-overlayfs-1.2.0+dev-2.dev.git54da2c0
- bump to 1.2.0+dev
- autobuilt 54da2c0

* Sat Oct 10 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-20
- fuse-overlayfs-1.1.0-21.dev.gitf009906
- autobuilt f009906

* Fri Oct 09 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-19
- fuse-overlayfs-1.1.0-20.dev.gitba73142
- autobuilt ba73142

* Thu Oct 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-18
- fuse-overlayfs-1.1.0-19.dev.git1760775
- autobuilt 1760775

* Mon Oct 05 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-17
- fuse-overlayfs-1.1.0-18.dev.git04ed72d
- autobuilt 04ed72d

* Sat Sep 12 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-16
- fuse-overlayfs-1.1.0-17.dev.git421c64d
- autobuilt 421c64d

* Mon Sep 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-15
- fuse-overlayfs-1.1.0-16.dev.git0097950
- autobuilt 0097950

* Thu Aug 27 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-14
- fuse-overlayfs-1.1.0-15.dev.gitb958a30
- autobuilt b958a30

* Tue Aug 25 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-13
- fuse-overlayfs-1.1.0-14.dev.git2608fee
- autobuilt 2608fee

* Tue Aug 25 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-12
- fuse-overlayfs-1.1.0-13.dev.git938d9d4
- autobuilt 938d9d4

* Fri Aug 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-11
- fuse-overlayfs-1.1.0-12.dev.git519ce4d
- autobuilt 519ce4d

* Mon Jul 27 2020 Fedora Release Engineering <releng@fedoraproject.org> - 1.1.0-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Tue Jul 21 2020 Tom Stellard <tstellar@redhat.com> - 1.1.0-9
- Use make macros

* Mon Jul 20 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-8
- fuse-overlayfs-1.1.0-9.dev.git800011b
- autobuilt 800011b

* Mon Jun 29 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-7
- fuse-overlayfs-1.1.0-8.dev.gitfb8b3e0
- autobuilt fb8b3e0

* Mon Jun 22 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-6
- fuse-overlayfs-1.1.0-7.dev.git87a850d
- autobuilt 87a850d

* Mon Jun 22 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-5
- fuse-overlayfs-1.1.0-6.dev.git50ab2c2
- autobuilt 50ab2c2

* Sat Jun 20 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-4
- fuse-overlayfs-1.1.0-5.dev.gita7dd943
- autobuilt a7dd943

* Sat Jun 20 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-3
- fuse-overlayfs-1.1.0-4.dev.gitb420338
- autobuilt b420338

* Thu Jun 18 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-2
- fuse-overlayfs-1.1.0-3.dev.git74bbaf5
- autobuilt 74bbaf5

* Wed Jun 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.1.0-1
- fuse-overlayfs-1.1.0-2.dev.git8b4062d
- bump to 1.1.0
- autobuilt 8b4062d

* Tue May 26 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.0.0-2
- fuse-overlayfs-1.0.0-3.dev.gitf3e4154
- autobuilt f3e4154

* Fri May 22 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.0.0-1
- fuse-overlayfs-1.0.0-2.dev.git222c3a1
- bump to 1.0.0
- autobuilt 222c3a1

* Fri May 22 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.8-1
- fuse-overlayfs-0.7.8-2.dev.git5f666c1
- bump to 0.7.8
- autobuilt 5f666c1

* Mon May 11 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.0.0-5
- fuse-overlayfs-1.0.0-6.dev.git222c3a1
- autobuilt 222c3a1

* Mon May 04 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.0.0-4
- fuse-overlayfs-1.0.0-5.dev.gitd2c9645
- autobuilt d2c9645

* Tue Apr 28 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.0.0-3
- fuse-overlayfs-1.0.0-4.dev.git60167ad
- autobuilt 60167ad

* Wed Apr 22 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.0.0-2
- fuse-overlayfs-1.0.0-3.dev.gite70b270
- autobuilt e70b270

* Mon Apr 20 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 1.0.0-1
- fuse-overlayfs-1.0.0-2.dev.gitf040ab0
- bump to 1.0.0
- autobuilt f040ab0

* Wed Apr 15 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.8-10
- fuse-overlayfs-0.7.8-10.0.dev.git1a5b202
- autobuilt 1a5b202

* Thu Mar 19 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.8-9
- fuse-overlayfs-0.7.8-9.0.dev.git5f666c1
- autobuilt 5f666c1

* Thu Mar 19 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.7.8-8
- use %%global instead of %%define for url/commit specs

* Thu Mar 19 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.8-7
- fuse-overlayfs-0.7.8-8.0.dev.gitce61c7e
- autobuilt 5f666c1

* Thu Mar 19 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.8-6
- fuse-overlayfs-0.7.8-7.0.dev.gitce61c7e
- autobuilt 5f666c1

* Thu Mar 19 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.8-5
- fuse-overlayfs-0.7.8-6.0.dev.gitce61c7e
- autobuilt 5f666c1

* Wed Mar 18 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.8-4
- fuse-overlayfs-0.7.8-5.0.dev.gitce61c7e
- autobuilt 5f666c1

* Wed Mar 18 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.8-3
- fuse-overlayfs-0.7.8-4.0.dev.gitce61c7e
- autobuilt 5f666c1

* Wed Mar 18 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.8-2
- fuse-overlayfs-0.7.8-3.0.dev.gitce61c7e
- autobuilt 5f666c1

* Tue Mar 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.8-1
- fuse-overlayfs-0.7.8-2.0.dev.gitce61c7e
- bump to 0.7.8
- autobuilt 5f666c1

* Mon Mar 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.7-1
- fuse-overlayfs-0.7.7-2.0.dev.gitce61c7e
- bump to 0.7.7
- autobuilt 6cb22ea

* Thu Feb 13 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.7.6-4
- correct _modulesloaddir conditional

* Thu Feb 13 2020 Lokesh Mandvekar <lsm5@fedoraproject.org>
- define _modulesloaddir if not already

* Tue Feb 04 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.7.6-2
- s/global/define for url macros

* Tue Feb 04 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.6-1
- fuse-overlayfs-0.7.6-2.0.dev.gitce61c7e
- bump to 0.7.6
- autobuilt ce61c7e

* Sat Feb 01 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.5-3
- fuse-overlayfs-0.7.5-4.0.dev.git9266fca
- autobuilt 9266fca

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 0.7.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Fri Jan 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.5-1
- fuse-overlayfs-0.7.5-2.0.dev.git9076145
- bump to 0.7.5
- autobuilt 9076145

* Fri Jan 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.4-1
- fuse-overlayfs-0.7.4-2.0.dev.git32d867b
- bump to 0.7.4
- autobuilt 32d867b

* Thu Jan 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.3-3
- fuse-overlayfs-0.7.3-4.0.dev.git6044520
- autobuilt 6044520

* Tue Jan 14 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.3-2
- fuse-overlayfs-0.7.3-3.0.dev.gitdd7cf03
- autobuilt dd7cf03

* Thu Jan 09 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.3-1
- fuse-overlayfs-0.7.3-2.0.dev.gite01ba30
- bump to 0.7.3
- autobuilt e01ba30

* Wed Jan 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.2-7
- fuse-overlayfs-0.7.2-8.0.dev.gita0ba681
- autobuilt a0ba681

* Wed Jan 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.2-6
- fuse-overlayfs-0.7.2-7.0.dev.git9f27377
- autobuilt 9f27377

* Wed Jan 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.2-5
- fuse-overlayfs-0.7.2-6.0.dev.gita6f9e32
- autobuilt a6f9e32

* Wed Dec 11 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.2-4
- fuse-overlayfs-0.7.2-5.0.dev.git53c17da
- autobuilt 53c17da

* Mon Dec 09 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.2-3
- fuse-overlayfs-0.7.2-4.0.dev.gitb5dfac4
- autobuilt b5dfac4

* Tue Dec 03 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.2-2
- fuse-overlayfs-0.7.2-3.0.dev.gitf6cbfc6
- autobuilt f6cbfc6

* Fri Nov 29 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.2-1
- fuse-overlayfs-0.7.2-2.0.dev.git8c59873
- bump to 0.7.2
- autobuilt 8c59873

* Fri Nov 29 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.1-2
- fuse-overlayfs-0.7.1-3.0.dev.gitfe47dba
- autobuilt fe47dba

* Thu Nov 28 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7.1-1
- fuse-overlayfs-0.7.1-2.0.dev.gite0d2ffa
- bump to 0.7.1
- autobuilt e0d2ffa

* Thu Nov 28 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7-6
- fuse-overlayfs-0.7-7.0.dev.gitfc688fb
- autobuilt fc688fb

* Wed Nov 27 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7-5
- fuse-overlayfs-0.7-6.0.dev.git675b7b9
- autobuilt 675b7b9

* Tue Nov 26 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7-4
- fuse-overlayfs-0.7-5.0.dev.gitb57e5c8
- autobuilt b57e5c8

* Mon Nov 18 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7-3
- fuse-overlayfs-0.7-4.0.dev.git58101db
- autobuilt 58101db

* Sat Nov 16 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7-2
- fuse-overlayfs-0.7-3.0.dev.git34794cf
- autobuilt 34794cf

* Tue Nov 05 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.7-1
- fuse-overlayfs-0.7-2.0.dev.gitb3b6765
- bump to 0.7
- autobuilt b3b6765

* Mon Nov 04 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.6.5-4
- fuse-overlayfs-0.6.5-5.0.dev.git5f028d2
- autobuilt 5f028d2

* Thu Oct 31 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.6.5-3
- fuse-overlayfs-0.6.5-4.0.dev.gitfa0cd99
- autobuilt fa0cd99

* Sun Oct 20 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.6.5-2
- fuse-overlayfs-0.6.5-3.0.dev.gitae96c48
- autobuilt ae96c48

* Wed Oct 16 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.6.5-1
- fuse-overlayfs-0.6.5-2.0.dev.git3bc0aa6
- bump to 0.6.5
- autobuilt 3bc0aa6

* Fri Oct 04 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.6.4-1
- fuse-overlayfs-0.6.4-2.0.dev.git098d9ad
- bump to 0.6.4
- autobuilt 098d9ad

* Thu Oct 03 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.6.3-3
- fuse-overlayfs-0.6.3-4.0.dev.git5048628
- autobuilt 5048628

* Thu Oct 03 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.6.3-2
- fuse-overlayfs-0.6.3-3.0.dev.git1955ff6
- autobuilt 1955ff6

* Thu Sep 26 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> - 0.6.3-1
- fuse-overlayfs-0.6.3-2.0.dev.git46c0f8e
- bump to 0.6.3
- autobuilt 46c0f8e

* Wed Sep 18 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.6.2-8
- fuse-overlayfs-0.6.2-7.0.dev.gitb0a9bda
- autobuilt b0a9bda

* Fri Sep 13 2019 Jindrich Novy <jnovy@redhat.com> - 0.6.2-7
- Require fuse3 so that fuse-overlayfs will pull in /usr/bin/fusermount3.

* Fri Sep 13 2019 Jindrich Novy <jnovy@redhat.com> - 0.6.2-6
- Require fuse3 so that fuse-overlayfs will pull in also
  /usr/bin/fusermount3.

* Fri Sep 13 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.6.2-5
- fuse-overlayfs-0.6.2-5.0.dev.git66e01c8
- autobuilt 66e01c8

* Wed Sep 11 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.6.2-4
- fuse-overlayfs-0.6.2-4.0.dev.git74fb3dd
- autobuilt 74fb3dd

* Mon Sep 09 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.6.2-3
- fuse-overlayfs-0.6.2-3.0.dev.git16f39b1
- autobuilt 16f39b1

* Wed Sep 04 2019 Carl George <carl@george.computer> - 0.6.2-2
- Use %%_modulesloaddir

* Wed Sep 04 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.6.2-1
- fuse-overlayfs-0.6.2-2.0.dev.git67a4afe
- bump to 0.6.2
- autobuilt 67a4afe

* Fri Aug 30 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.6.1-2
- fuse-overlayfs-0.6.1-3.0.dev.gitcb4b35e
- autobuilt cb4b35e

* Mon Aug 26 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.6.1-1
- fuse-overlayfs-0.6.1-2.0.dev.gitc548530
- bump to 0.6.1
- autobuilt c548530

* Sun Aug 25 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.6-1
- fuse-overlayfs-0.6-2.0.dev.git43b641d
- bump to 0.6
- autobuilt 43b641d

* Wed Aug 21 2019 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.5.2-3
- fuse-overlayfs-0.5.2-1.1.dev.gitf8ba9ad
- change release tag to preserve upgrade path

* Wed Aug 21 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.5.2-2
- fuse-overlayfs-0.5.2-0.2.dev.gitf8ba9ad
- autobuilt f8ba9ad

* Mon Aug 19 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.5.2-1
- fuse-overlayfs-0.5.2-0.1.dev.git4dc60f0
- bump to 0.5.2
- autobuilt 4dc60f0

* Fri Aug 16 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.5.1-3
- fuse-overlayfs-0.5.1-0.3.dev.git89b814d
- autobuilt 89b814d

* Mon Aug 12 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.5.1-2
- fuse-overlayfs-0.5.1-0.2.dev.gitc756bbe
- autobuilt c756bbe

* Thu Aug 08 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.5.1-1
- fuse-overlayfs-0.5.1-0.1.dev.git58e3f7c
- bump to 0.5.1
- autobuilt 58e3f7c

* Tue Aug 06 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.5-5
- fuse-overlayfs-0.5-3.1.dev.git80eb59d
- autobuilt 80eb59d

* Thu Aug 01 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.5-4
- fuse-overlayfs-0.5-2.1.dev.gitb92a654
- autobuilt b92a654

* Wed Jul 31 2019 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.5-3
- update release tag format

* Wed Jul 31 2019 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.5-2
- built_tag macro records exact upstream tag built, update release tag

* Tue Jul 30 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.5-1
- fuse-overlayfs-0.5

* Mon Jul 29 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.4.2-10
- fuse-overlayfs-0.4.2-0.9.dev.git95120c0
- autobuilt 95120c0

* Mon Jul 29 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.4.2-9
- fuse-overlayfs-0.4.2-0.8.dev.gitf0d76ef
- autobuilt f0d76ef

* Fri Jul 26 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.4.2-8
- fuse-overlayfs-0.4.2-0.7.dev.git9a2ef04
- autobuilt 9a2ef04

* Thu Jul 25 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.4.2-7
- fuse-overlayfs-0.4.2-0.6.dev.git9c77da7
- autobuilt 9c77da7

* Wed Jul 24 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.4.2-6
- fuse-overlayfs-0.4.2-0.5.dev.gitbd9eb8d
- autobuilt bd9eb8d

* Tue Jul 23 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.4.2-5
- fuse-overlayfs-0.4.2-0.4.dev.gitd99d868
- autobuilt d99d868

* Tue Jul 23 2019 Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org> - 0.4.2-4
- fuse-overlayfs-0.4.2-0.3.dev.git95e1d01
- autobuilt 95e1d01

* Wed Jul 10 2019 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.4.2-3
- fuse-overlayfs-0.4.2-0.2.dev.git7bc2dd9
- modify release tag, hook up package to autobuilder

* Fri Jun 21 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.4.2-2
- sources: update

* Fri Jun 21 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.4.2-1
- fuse-overlayfs-0.4.2-0.dev.git7bc2dd9

* Thu Jun 13 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.4.1-2
- fix changelog

* Thu Jun 13 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.4.1-1
- fuse-overlayfs-0.4.1-0.dev.git1ff7c6

* Thu Jun 06 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.4-1
- fuse-overlayfs-0.4-1.dev.git8d92da6

* Fri May 17 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.3-13
- fuse-overlayfs-0.3-10.dev.gita7c829

* Mon May 06 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.3-12
- fuse-overlayfs.rpmlintrc: new file

* Mon May 06 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.3-11
- fix changelog

* Mon May 06 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.3-10
- fuse-overlayfs-0.3-9.dev.git89bd69b

* Thu Mar 28 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.3-9
- fuse-overlayfs.spec; fix date

* Thu Mar 28 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.3-8
- fuse-overlayfs-0.3-8.dev.gita6958ce

* Mon Mar 25 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.3-7
- fuse: do not fail on modprobe

* Thu Mar 21 2019 Daniel J Walsh <dwalsh@redhat.com> - 0.3-6
- Add loading of fuse file system

* Sun Mar 10 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.3-5
- fuse-overlayfs: 0.3-5.dev.git8ec68ae

* Tue Feb 26 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.3-4
- fuse-overlayfs: 0.3-4.dev.gitea72572

* Wed Feb 13 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.3-3
- fuse-overlayfs: 0.3-3.dev.gitff65ede

* Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 0.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Tue Jan 15 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.3-1
- fuse-overlayfs: update to v0.3

* Tue Jan 08 2019 Giuseppe Scrivano <gscrivan@redhat.com> - 0.1-7
- fuse-overlayfs-0.1-9.dev.git5c9742d
- built commit 5c9742d

* Thu Dec 20 2018 Giuseppe Scrivano <gscrivan@redhat.com> - 0.1-6
- sources: update

* Thu Dec 20 2018 Giuseppe Scrivano <gscrivan@redhat.com> - 0.1-5
- fuse-overlayfs-0.1-8.dev.git91bb401
- built commit 91bb401

* Tue Dec 18 2018 Giuseppe Scrivano <gscrivan@redhat.com> - 0.1-4
- fuse-overlayfs-0.1-7.dev.gitf48e1ef
- built commit f48e1ef

* Fri Nov 23 2018 Giuseppe Scrivano <gscrivan@redhat.com> - 0.1-3
- fuse-overlayfs-0.1-6.dev.git3d48bf9
- built commit 3d48bf9

* Fri Aug 10 2018 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.1-2
- fuse-overlayfs-0.1-5.dev.gitd40ac75
- built commit d40ac75

* Mon Jul 30 2018 Lokesh Mandvekar <lsm5@fedoraproject.org> - 0.1-1
- fuse-overlayfs-0.1-4.dev.git79c70fd
- Resolves: #1609598 - initial upload to Fedora
- bundled gnulib
## END: Generated by rpmautospec
